/*------------------------------------*\
	MENU
\*------------------------------------*/
#nav{
	float:left;
	/*width:100%;*/
	list-style:none;
	/*font-weight:bold;*/
	margin-bottom:10px;
	/*font-size: 16px;*/
	font-weight:400;
	/*font-size: 1em/2em;	*/
        font: 1.1em/2em 'Open Sans', sans-serif;
		letter-spacing: 1px;
}
#nav li{
	float:left;
	margin-right:10px;
	position:relative;
	display:block;
}
#nav li a{
	font-weight:400;
	font: 1em/2em 'Open Sans', sans-serif;
	letter-spacing: 1px;
	display:block;
	padding: .3em 1em;
	color:#fff;
	background:#3366FF;
	/*background:#79B42B;*/
	text-decoration:none;
	text-shadow:1px 1px 1px rgba(0,0,0,0.75); /* Тень текста, чтобы приподнять его на немного */
	border: 1px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;

}
#nav li a:hover{
	color:#fff;
	background:#0000FF;
	background:rgba(107,12,54,0.75); /* Выглядит полупрозрачным */
	text-decoration:none;
}

/*--- ВЫПАДАЮЩИЕ ПУНКТЫ ---*/
#nav ul{
	list-style:none;
	position:absolute;
	left:-9999px; /* Скрываем за экраном, когда не нужно (данный метод лучше, чем display:none;) */
	opacity:0; /* Устанавливаем начальное состояние прозрачности */
	-webkit-transition:0.25s linear opacity; /* В Webkit выпадающие пункты будут проявляться */
}
#nav ul li{
	padding-top:1px; /* Вводим отступ между li чтобы создать иллюзию разделенных пунктов меню */
	float:none;
/*	background:url(dot.gif);*/
}
#nav ul a{
	white-space:nowrap; /* Останавливаем перенос текста и создаем многострочный выпадающий пункт */
	display:block;
}
#nav li:hover ul{ /* Выводим выпадающий пункт при наведении курсора */
	left:0; /* Приносим его обратно на экран, когда нужно */
	opacity:1; /* Делаем непрозрачным */
}
#nav li:hover a{ /* Устанавливаем стили для верхнего уровня, когда выводится выпадающий список */
	background:#0000FF;
	/*background:rgba(107,12,54,0.75); /* Выглядит полупрозрачным */
	text-decoration:none;
}
#nav li:hover ul a{ /* Изменяем некоторые стили верхнего уровня при выводе выпадающего пункта */
	text-decoration:none;
	-webkit-transition:-webkit-transform 0.075s linear;
}
#nav li:hover ul li a:hover{ /* Устанавливаем стили для выпадающих пунктов, когда курсор наводится на конкретный пункт */
	background:#3366FF;
	/*background:rgba(51,51,51,0.75); /* Будет полупрозрачным */
	text-decoration:none;
	-moz-transform:scale(1.05);
	-webkit-transform:scale(1.05);
}

/* Level 3 */
#nav > li > ul > li > ul {
	text-align: left;
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	margin-left:75%;
}
#nav > li > ul > li:hover > ul {
	display: block;
}
#nav ul ul li {}
#nav ul ul li a {}
#nav ul ul li a:hover {}

#menu{
	position: absolute;
	top: 0;
}